<p align="center">Rollup + TypeScript + React = ❤️</p>
<p align="center">
  <img src="https://img.shields.io/github/license/saltyshiomix/rollup-typescript-react-starter.svg" alt="Package License (MIT)">
</p>

## Usage

```zsh
# installation
$ yarn (or `npm install`)

# development mode
$ yarn dev (or `npm run dev`)

# production mode
$ yarn start (or `npm start`)
```

Go to `http://localhost:5000` and you'll see `Rollup + TypeScript + React = ❤️`!
